[HEADER]
VERSION=3
CAMERA_COUNT=19
SET_NAME= static

[CAMERA_0]
NAME=1
POSITION=-100.973 ,11.2274 ,-156.677
FORWARD=0.995168 ,-0.0800797 ,0.056975
UP=0.0799511 ,0.996789 ,0.00457828
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.902232
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_1]
NAME=2
POSITION=-100.973 ,11.2274 ,-156.677
FORWARD=0.995168 ,-0.0800797 ,0.056975
UP=0.0799511 ,0.996789 ,0.00457828
MIN_FOV=25
MAX_FOV=25
IN_POINT=0
OUT_POINT=0.039261
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_2]
NAME=3
POSITION=-209.035 ,12.9765 ,-217.903
FORWARD=-0.811902 ,-0.00216722 ,0.583801
UP=-0.00175998 ,0.999996 ,0.00126436
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.039261
OUT_POINT=0.150115
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_3]
NAME=4
POSITION=-337.327 ,15.5031 ,-53.519
FORWARD=0.184181 ,0.0514746 ,-0.981552
UP=-0.00949269 ,0.998675 ,0.0505941
MIN_FOV=55
MAX_FOV=55
IN_POINT=0.150115
OUT_POINT=0.178599
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_4]
NAME=5
POSITION=-337.327 ,15.5031 ,-53.519
FORWARD=-0.357795 ,0.0423213 ,0.93285
UP=0.0151545 ,0.999104 ,-0.0395138
MIN_FOV=55
MAX_FOV=55
IN_POINT=0.178599
OUT_POINT=0.190146
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_5]
NAME=6
POSITION=-350.191 ,15.4382 ,-29.1383
FORWARD=0.277549 ,0.0106683 ,0.960664
UP=-0.00296145 ,0.999944 ,-0.0102464
MIN_FOV=35
MAX_FOV=35
IN_POINT=0.190146
OUT_POINT=0.230177
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_6]
NAME=7
POSITION=-276.458 ,8.96959 ,107.503
FORWARD=-0.815502 ,0.0389861 ,-0.577444
UP=0.0318206 ,0.999237 ,0.0225301
MIN_FOV=36
MAX_FOV=36
IN_POINT=0.230177
OUT_POINT=0.284065
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_7]
NAME=8
POSITION=-22.2774 ,9.00256 ,173.579
FORWARD=-0.926445 ,0.0231605 ,-0.375733
UP=0.0214661 ,0.99973 ,0.00870467
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.284065
OUT_POINT=0.411085
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_8]
NAME=9
POSITION=-12.8508 ,9.37946 ,177.034
FORWARD=0.997978 ,-0.0409874 ,0.0487939
UP=0.0409406 ,0.99916 ,0.00200296
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.411085
OUT_POINT=0.464973
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_9]
NAME=10
POSITION=180.292 ,0.650653 ,159.6
FORWARD=-0.838641 ,0.0289953 ,0.543938
UP=0.0243262 ,0.999579 ,-0.0157793
MIN_FOV=35
MAX_FOV=35
IN_POINT=0.464973
OUT_POINT=0.508083
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_10]
NAME=11
POSITION=180.292 ,0.650653 ,159.6
FORWARD=0.202374 ,0.0206624 ,-0.979101
UP=-0.00418168 ,0.999784 ,0.0202373
MIN_FOV=35
MAX_FOV=35
IN_POINT=0.508083
OUT_POINT=0.532717
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_11]
NAME=12
POSITION=198.669 ,7.9883 ,111.836
FORWARD=-0.945591 ,-0.0950258 ,-0.311206
UP=-0.0902614 ,0.995475 ,-0.0297075
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.532717
OUT_POINT=0.591224
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_12]
NAME=13
POSITION=24.2814 ,7.45723 ,45.4126
FORWARD=-0.989971 ,0.0523079 ,0.131347
UP=0.0518548 ,0.998631 ,-0.00688125
MIN_FOV=45
MAX_FOV=45
IN_POINT=0.591224
OUT_POINT=0.637413
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_13]
NAME=14
POSITION=-46.7241 ,9.41521 ,19.7112
FORWARD=0.409861 ,-0.0717703 ,0.909333
UP=0.0294916 ,0.997421 ,0.0654347
MIN_FOV=55
MAX_FOV=55
IN_POINT=0.637413
OUT_POINT=0.665127
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_14]
NAME=15
POSITION=-96.1874 ,16.3282 ,12.1116
FORWARD=0.796635 ,-0.0701119 ,-0.600407
UP=0.055991 ,0.997536 ,-0.0421972
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.665127
OUT_POINT=0.702079
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_15]
NAME=16
POSITION=33.8299 ,6.37975 ,-26.2364
FORWARD=-0.631509 ,-0.0376615 ,-0.774473
UP=-0.0237975 ,0.99929 ,-0.0291874
MIN_FOV=55
MAX_FOV=55
IN_POINT=0.702079
OUT_POINT=0.731332
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_16]
NAME=17
POSITION=149.244 ,10.2892 ,79.1522
FORWARD=-0.560462 ,-0.0692812 ,-0.825297
UP=-0.0389202 ,0.997598 ,-0.0573141
MIN_FOV=13
MAX_FOV=13
IN_POINT=0.731332
OUT_POINT=0.78291
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_17]
NAME=18
POSITION=226.79 ,2.26491 ,5.24897
FORWARD=-0.998399 ,-0.0359929 ,0.0440617
UP=-0.0359586 ,0.999351 ,0.00158519
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.78291
OUT_POINT=0.829869
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_18]
NAME=19
POSITION=230.258 ,3.83796 ,-39.6498
FORWARD=-0.804689 ,-0.0459867 ,-0.591945
UP=-0.0370411 ,0.998941 ,-0.0272503
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.829869
OUT_POINT=0.902232
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

